Bug 1560994 - mediaconch-18.03.2 is available
Summary: mediaconch-18.03.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediaconch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-27 12:19 UTC by Upstream Release Monitoring
Modified: 2018-10-05 17:19 UTC (History)
1 user (show)

Fixed In Version: mediaconch-18.03.2-4.fc27 mediaconch-18.03.2-4.fc28 mediaconch-18.03.2-4.fc29 mediaconch-18.03.2-4.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-20 05:16:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-27 12:19:38 UTC
Latest upstream release: 18.03.1
Current version/release in rawhide: 18.03-1.fc29
URL: https://mediaarea.net/MediaConch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16944/

Comment 1 Upstream Release Monitoring 2018-04-12 00:19:37 UTC
Latest upstream release: 18.03.2
Current version/release in rawhide: 18.03-1.fc29
URL: https://mediaarea.net/MediaConch/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16944/

Comment 2 Fedora Update System 2018-09-04 08:39:52 UTC
mediaconch-18.03.2-3.fc28 mediainfo-18.08-1.fc28 libmediainfo-18.08-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a2c018d64

Comment 3 Fedora Update System 2018-09-04 08:39:59 UTC
mediaconch-18.03.2-3.fc29 mediainfo-18.08-1.fc29 libmediainfo-18.08-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-de0c98ee64

Comment 4 Fedora Update System 2018-09-04 08:40:05 UTC
mediainfo-18.08-1.el6 libmediainfo-18.08-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4207f80385

Comment 5 Fedora Update System 2018-09-04 08:40:10 UTC
mediaconch-18.03.2-3.el7 mediainfo-18.08-1.el7 libmediainfo-18.08-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8d7edc2422

Comment 6 Fedora Update System 2018-09-04 08:40:15 UTC
mediaconch-18.03.2-3.fc27 mediainfo-18.08-1.fc27 libmediainfo-18.08-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c94bc7d123

Comment 7 Fedora Update System 2018-09-05 21:26:04 UTC
libmediainfo-18.08-1.fc29, mediaconch-18.03.2-3.fc29, mediainfo-18.08-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-de0c98ee64

Comment 8 Fedora Update System 2018-09-06 02:11:38 UTC
libmediainfo-18.08-1.fc27, mediaconch-18.03.2-3.fc27, mediainfo-18.08-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c94bc7d123

Comment 9 Fedora Update System 2018-09-06 03:42:53 UTC
libmediainfo-18.08-1.el7, mediaconch-18.03.2-3.el7, mediainfo-18.08-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8d7edc2422

Comment 10 Fedora Update System 2018-09-06 03:43:58 UTC
libmediainfo-18.08-1.el6, mediainfo-18.08-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4207f80385

Comment 11 Fedora Update System 2018-09-07 00:05:30 UTC
libmediainfo-18.08-1.fc28, mediaconch-18.03.2-3.fc28, mediainfo-18.08-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a2c018d64

Comment 12 Fedora Update System 2018-09-07 00:06:09 UTC
libmediainfo-18.08-1.fc28, mediaconch-18.03.2-3.fc28, mediainfo-18.08-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a2c018d64

Comment 13 Fedora Update System 2018-09-11 09:54:06 UTC
libmediainfo-18.08.1-1.fc29 mediaconch-18.03.2-4.fc29 mediainfo-18.08.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-de0c98ee64

Comment 14 Fedora Update System 2018-09-11 09:55:32 UTC
libmediainfo-18.08.1-1.el6 mediainfo-18.08.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4207f80385

Comment 15 Fedora Update System 2018-09-11 09:56:49 UTC
libmediainfo-18.08.1-1.el7 mediaconch-18.03.2-4.el7 mediainfo-18.08.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8d7edc2422

Comment 16 Fedora Update System 2018-09-11 09:58:01 UTC
libmediainfo-18.08.1-1.fc27 mediaconch-18.03.2-4.fc27 mediainfo-18.08.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c94bc7d123

Comment 17 Fedora Update System 2018-09-11 09:59:31 UTC
libmediainfo-18.08.1-1.fc28 mediaconch-18.03.2-4.fc28 mediainfo-18.08.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a2c018d64

Comment 18 Fedora Update System 2018-09-11 15:01:40 UTC
libmediainfo-18.08.1-1.el7, mediaconch-18.03.2-4.el7, mediainfo-18.08.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-8d7edc2422

Comment 19 Fedora Update System 2018-09-11 15:43:33 UTC
libmediainfo-18.08.1-1.fc27, mediaconch-18.03.2-4.fc27, mediainfo-18.08.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c94bc7d123

Comment 20 Fedora Update System 2018-09-11 17:06:00 UTC
libmediainfo-18.08.1-1.el6, mediainfo-18.08.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4207f80385

Comment 21 Fedora Update System 2018-09-11 18:10:28 UTC
libmediainfo-18.08.1-1.fc28, mediaconch-18.03.2-4.fc28, mediainfo-18.08.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a2c018d64

Comment 22 Fedora Update System 2018-09-13 03:30:36 UTC
libmediainfo-18.08.1-1.fc29, mediaconch-18.03.2-4.fc29, mediainfo-18.08.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-de0c98ee64

Comment 23 Fedora Update System 2018-09-20 05:16:39 UTC
libmediainfo-18.08.1-1.fc27, mediaconch-18.03.2-4.fc27, mediainfo-18.08.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2018-09-20 11:16:33 UTC
libmediainfo-18.08.1-1.fc28, mediaconch-18.03.2-4.fc28, mediainfo-18.08.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-09-20 14:08:35 UTC
libmediainfo-18.08.1-1.fc28, mediaconch-18.03.2-4.fc28, mediainfo-18.08.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2018-09-21 05:27:03 UTC
libmediainfo-18.08.1-1.fc29, mediaconch-18.03.2-4.fc29, mediainfo-18.08.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2018-10-05 14:37:46 UTC
libmediainfo-18.08.1-1.el6, mediainfo-18.08.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Fedora Update System 2018-10-05 17:19:36 UTC
libmediainfo-18.08.1-1.el7, mediaconch-18.03.2-4.el7, mediainfo-18.08.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.